package com.example.pap_teste.models;

import java.io.Serializable;

public class ScheduleDay implements Serializable {
    private boolean closed;
    private String openTime;
    private String closeTime;

    public ScheduleDay() {
        // No-argument constructor for Firebase
    }

    public ScheduleDay(boolean closed, String openTime, String closeTime) {
        this.closed = closed;
        this.openTime = openTime;
        this.closeTime = closeTime;
    }

    public boolean isClosed() {
        return closed;
    }

    public void setClosed(boolean closed) {
        this.closed = closed;
    }

    public String getOpenTime() {
        return openTime;
    }

    public void setOpenTime(String openTime) {
        this.openTime = openTime;
    }

    public String getCloseTime() {
        return closeTime;
    }

    public void setCloseTime(String closeTime) {
        this.closeTime = closeTime;
    }
}
